<?php
/**
 * Home Page sections
 *
 * This is the template that includes all the other files for home page sections
 *
 * @package Theme Palace
 * @subpackage  Blogpost
 * @since  Blogpost 1.0.0
 */

// latest-post section
require get_template_directory() . '/inc/sections/latest-posts.php';

// weekly-top section
require get_template_directory() . '/inc/sections/weekly-top.php';

// main section
require get_template_directory() . '/inc/sections/main.php';

// recent-product section
require get_template_directory() . '/inc/sections/call-to-action.php';

